TLingC's Zone
TLingC's Zone


文章归档

使用dpkg安装teamviewer时依赖问题解决方法

在使用dpkg安装teamviewer的deb包时, dkpg -i teamviewer_15.2.2756_amd64.deb 有可能提示由于依赖问题无法正常安装,此时需要执行: apt-get install -f 修复依赖,然后重新运行dpkg安装即可。 如果执行修复后,提示的操作是移除teamviewer,此时需要执行: apt-get update 更新源后再执行修复。

386   2020-02-22